/*
Theme Name:     DFD Ronneby Child Theme
Theme URI: 		http://rnbtheme.com/
Description:    ronneby - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://rnbtheme.com/
Template:       dfd-ronneby
Version:        1.0.0
*/

body{
	hyphens: auto !important;
	hyphenate-limit-chars: auto 5;
	-webkit-hyphenate-limit-chars: auto 5;
	-ms-hyphenate-limit-chars: auto 5;
	font-size: 100% !important;
}

li{
	list-style: circle;
	margin-bottom: 10px;
}

/* Logo im Header nach rechts schieben */
#header-container #header .header-wrap > .row:last-child .header-main-panel .logo-for-panel {
    margin-left: 10% !important;
}

/* Passpartout Subseiten-Bilder - oberer Rand verkleinert */
#layout.blog-page #main-content {
    padding-top: 50px !important;
}

.dfd-background-dark .widget h3.widget-title, .dfd-background-dark .widget .widget-title{
	color: #fff !important;
}

.tp-leftarrow.custom span.count, .tp-rightarrow.custom span.count {
    visibility: hidden !important;
}

div.page-title-inner .page-title {
    color: #fff !important;
}

h3{
	padding-bottom: 20px;
	font-size: 1.0em !important;
}

h5, h2, .mailadresse{
	font-size: 1.0em !important;
}


@media screen and (min-width: 960px){
    h5, h2{ font-size: 1.5em !important; }
}

@media screen and (min-width: 960px){
    h3{ font-size: 1.3em !important; }
}



li {
	list-style-position: outside !important;
	margin-left: 20px;
}

.bilderrahmen img{
	border: 1px solid #000;
}


/* Schriftgröße Navigation */
.nav-menu .mega-menu-item .item-title {
    font-size: 20px !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    height: 80px !important;
    line-height: 80px !important;

}


.nav-menu div.sub-nav a {
    font-size: 20px !important;
}

.nav-menu div.sub-nav a:hover {
    color: #fff !important;
}


a {
    font-size: 1.0em !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-family: "Abel" !important;
	line-height: 24.99px !important; 
	text-transform: none !important; 
	letter-spacing: 0px !important;
	color: #5e5e5e !important;
}


/* Logo beim Sticky-Header-Scrollen Originalgröße */
#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid .fixed-header-logo img {
    max-width: none !important;
    max-height: none !important;
	padding-bottom: 30px !important;
	margin-bottom: -30px !important;
}

/* Hintergrundfarbe, Textfarbe Mobile-Menü */
.sidr {
    background: #f4f4f4 !important;
}

.sidr .sidr-inner > ul > li > a {
    color: #333;
	line-height: 2.7em !important;
}

.sidr ul li a.active, .sidr ul li a:hover, .sidr ul li a:active {
    background: #7f7f7f !important;
	color: #fff !important;
}

.sidr ul li ul li {
    background: #c9c9c9 !important;
}

.sidr ul li ul {
    background: #f4f4f4 !important;
}

.sidr ul li ul li a {
    color: #fff !important;
}

.sidr ul li a .sidr-dropdown-toggler {
    background: #7f7f7f !important;
}



/* Portfolio Hovertext über Bild */
.project .entry-thumb .portfolio-custom-hover .title-wrap h6.widget-sub-title {
    color: #fff !important;
    font-size: 18px !important;
	font-style: normal !important;
	line-height: 1.6em !important;
	padding-top: 15px !important;
	hyphens: none !important;
}

.dfd-portfolio-loop .dfd-portfolio.dfd-folio-title-front .dfd-folio-heading-wrap .dfd-blog-title a, .project .entry-thumb .portfolio-custom-hover .title-wrap h6.widget-title a {
    color: #fff !important;
}

.dfd-portfolio-loop .dfd-portfolio .project .cover .dfd-folio-heading-wrap {
    background: rgba(0,0,0,0.4) !important;
}

.dfd-portfolio-module .dfd-folio-title-front .project .cover .dfd-folio-heading-wrap .dfd-portfolio-title {
    text-transform: uppercase !important;
	font-family: "Abel" !important;
}

/*Link im Portfolio deaktivieren */
.dfd-portfolio-loop .dfd-portfolio.dfd-folio-title-front .dfd-folio-heading-wrap .dfd-blog-title a {
 	pointer-events: none !important;
}

.project .entry-thumb .portfolio-custom-hover .title-wrap h6.widget-title a, .dfd-gallery-single-item .entry-thumb .portfolio-custom-hover .title-wrap h6.widget-title a {
    pointer-events: none !important;
}

/* Layout Cookie-Banner */

.button{
	background: #666 !important;
	color: #fff !important;
}

#cookie-notice .cn-button {
    padding: 10px 15px 15px 15px;
}

/* Mitgliedschaft - Zähler - Layout Subtitle */
.dfd-facts-counter .subtitle {
    font-style: normal !important;
	font-weight: 400 !important;
}

/* Layout Footer */
#footer.footer-style-2 {
    padding: 20px 0 0 0 !important;
}

.icon-mobile-menu span.icon-wrap.dfd-bottom-line {
    color: pink !important;
}

#footer .widget + .widget {
    margin-top: 20px !important;
}

/* Startseite Infokästen gleiche Höhe und Abstand nach unten */

.five, .row .five {
   /* height: 300px !important;*/
    margin-bottom: 5% !important;
}

@media (max-width: 759px) {
.five, .row .five {
    margin-bottom: 5% !important;
}
}

@media screen and (min-width: 1200px){
.membership-text p,
.membership-text ul li{
	font-size: 23px;
}
}
